iOS 4.3: Update On Unlocking iPhone

News | Friday February 25 2011 7:40 AM | Comments (0) Tags: , ,

MuscleNerd, member of the
has revealed that baseband – 04.10.01 that comes bundled with
is vulnerable, which indicates that it can be unlocked if Apple does not update it in the final version.
Current i4 unlock goal includes til 04.10.01 (4.3b3). Very weird situation…vuln cmds are there, trying to invoke them!
In January, iPhone Dev Team had announced that the
, which is
.
So based on today’s tweet, it means that the new version of Ultrasn0w that will be released after iOS 4.3 is released will initially unlock baseband 02.10.04 (that came bundled with
) and baseband 03.10.01 (that came bundled with
) for iPhone 4.
@sherif_hashim Hi Sherif, I dont wanna ask about an ETA but I just wanna know if uve found an exploit for bb 03.10.01 or not, w8ng patiently
Though both could mean baseband 03.10.01 and 04.10.01 or 02.10.04 and 03.10.01.
.
Currently,
(baseband 05.13.04) or earlier and
by upgrading the baseband to 06.15.00.
It remains to be seen if the new version of Ultrasn0w will unlock baseband 05.14.02 (bundled with iOS 4.1), baseband 05.15.04 (bundled with iOS 4.2.1) and baseband 05.16.00 (bundled with iOS 4.3) for
and if the Dev team will release a method that will allow users to downgrade from 06.15.00.
.

No Comments »

No comments yet.

RSS feed. TrackBack URI

Leave a comment

You must be logged in to post a comment.